
/* Class = "NSWindow"; title = "SMARTReporter Welcome Assistant"; ObjectID = "1"; */
"1.title" = "SMARTReporter Welcome Assistant";

/* Class = "NSTextFieldCell"; title = "Welcome to SMARTReporter 3"; ObjectID = "10"; */
"10.title" = "Welcome to SMARTReporter 3";

/* Class = "NSTextFieldCell"; title = "Thank you for buying SMARTReporter 3! Please take a moment to setup some important preferences before using SMARTReporter."; ObjectID = "12"; */
"12.title" = "Thank you for buying SMARTReporter 3! Please take a moment to setup some important preferences before using SMARTReporter.";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "15"; */
"15.title" = "Launch SMARTReporter at login:";

/* Class = "NSTextFieldCell"; title = "Auto-start"; ObjectID = "16"; */
"16.title" = "Auto-start";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "20"; */
"20.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "21"; */
"21.title" = "OFF";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be running all time to be able to protect your Mac by predicting disk failures. It is recommended you turn on the auto-start feature."; ObjectID = "24"; */
"24.title" = "SMARTReporter needs to be running all time to be able to protect your Mac by predicting disk failures. It is recommended you turn on the auto-start feature.";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "31"; */
"31.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "32"; */
"32.title" = "OFF";

/* Class = "NSTextFieldCell"; title = "Display in Menubar instead of the Dock:"; ObjectID = "34"; */
"34.title" = "Display in Menubar instead of the Dock:";

/* Class = "NSTextFieldCell"; title = "User-interface"; ObjectID = "35"; */
"35.title" = "User-interface";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be configured just once, but running all the time. You can opt to display SMARTReporter in the Menubar instead of in the Dock, to save precious Dock space that else would be wasted."; ObjectID = "36"; */
"36.title" = "SMARTReporter needs to be configured just once, but running all the time. You can opt to display SMARTReporter in the Menubar instead of in the Dock, to save precious Dock space that else would be wasted.";

/* Class = "NSButtonCell"; title = "Finish Setup"; ObjectID = "38"; */
"38.title" = "Finish Setup";

/* Class = "NSTextFieldCell"; title = "You can now start using SMARTReporter. The preferences window will be automatically opened now, where you can do further setup. Your Mac should be protected fine with the default settings already."; ObjectID = "40"; */
"40.title" = "You can now start using SMARTReporter. The preferences window will be automatically opened now, where you can do further setup. Your Mac should be protected fine with the default settings already.";

/* Class = "NSButtonCell"; title = "Cancel Setup"; ObjectID = "42"; */
"42.title" = "Cancel Setup";

/* Class = "NSTextFieldCell"; title = "Warning: it is recommended to turn on the auto-start option"; ObjectID = "46"; */
"46.title" = "Warning: it is recommended to turn on the auto-start option";
